.TH GSECRAIF "1" "March 2012" "GNU utils" "User Commands"
.SH NAME
gsecraif \- split a file into a redundant collection of component files
or combine the component files in to the original.
.SH SYNOPSIS
.B gsecraif
[\fIOPTIONS\fR]... [\fIFILES\fR]...
.SH DESCRIPTION
.\" Add any additional description here
.PP
Output fixed\-size pieces of INPUT to PREFIXaa, PREFIXab, ...; 
default PREFIX is `split'.   INPUT
is read from standard in.
.PP
Mandatory arguments to long options are mandatory for short options too.
.TP
\fB\-c\fR, \fB\-\-combine\fR
combine files
.TP
\fB\-r\fR, \fB\-\-rotate\fR=\fIBITS\fR
rotate bits
.TP
\fB\-d\fR, \fB\-\-debug\fR=\fILEVEL\fR
debug level
.TP
\fB\-h\fR, \fB\-\-help\fR
print usage
.PP
Component files names may be given 
.SH AUTHOR
Written by Timothy Evans.
.SH "REPORTING BUGS"
Report gsecraif bugs to gsecraif-users@googlegroups.com
.br
Gsecraif home page: <http://www.gsecraif.org>
.br
General help using GNU software: <http://www.gnu.org/gethelp/>
.br
.SH COPYRIGHT
Copyright \(co 2014 Timothy Evans
License GPLv3+: GNU GPL version 3 or later <http://www.gnu.org/licenses/>.
.br
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.
.SH "SEE ALSO"
The full documentation for
.B gsecraif
is not yet maintained as a Texinfo manual.  If the
.B info
and
.B gsecraif
programs are properly installed at your site, the command
.IP
.B info gsecraif \(aqgsecraif invocation\(aq
.PP
should in the future give you access to the complete manual.
